volumen de un sólido en autocad

con el comando PROPFIS o _MASSPROP se consigue averiguar el volumen de uno o varios sólidos seleccionados además de su masa, centro de gravedad, momentos de inercia y un largo etc.

 

suerte con el trabajo.

Anuncios

7 comentarios

Archivado bajo comandos, información, solidos

7 Respuestas a “volumen de un sólido en autocad

  1. Arturo

    Pero como es el procedimiento genio???

    • Alberto Cuevas

      Hola Genio, yo también tengo problemas para el cálculo de volumen. Aparece un signo de interrogación al aplicar massprop.

  2. ermes3

    Genio, escribe los comandos en la barra de comandos!!!

  3. sabrina

    gracias genio!tip clarito y sencillo. me fue de mucha ayuda. Saludos

  4. Loise

    convertir las lineas en región , (escribir región enter y seleccionar el dibujo y luego enter) y todo debe de quedar de un mismo color , luego escribir massprop si en en ingles , si es en español agregar un guion bajo antes de escribir _massprop sleciona el dibujo y enter. sale una ventana con los datos.

  5. MrWj1wAWofN83vjmfmuGWd6oe2x1b2vHH82O2aL1sOo=

    La otra opcion es:
    (vl-load-com)
    (setq solido (vlax-ename->vla-object (car (entsel))))
    (setq masa (vlax-get-property solido ‘Volume))
    y con eso haces lo que necesites..

  6. Alberto Cuevas

    Hola Genio, yo también tengo problemas para el cálculo de volumen. Aparece un signo de interrogación al aplicar massprop.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión /  Cambiar )

Google photo

Estás comentando usando tu cuenta de Google. Cerrar sesión /  Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión /  Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión /  Cambiar )

Conectando a %s

This site uses Akismet to reduce spam. Learn how your comment data is processed.